/* ------------------------------
 main - width: all
------------------------------ */
main .maincontents .contents .title {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 5px;
}

main .maincontents .contents .img01 {
  max-width: 100%;
  margin-bottom: 50px;
  display: block;
}

main .maincontents .contents .sub_title {
  padding: 10px 0;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
}

main .maincontents .contents .sub_box {
  margin-bottom: 50px;
  padding: 30px;
}

main .maincontents .contents .box01 .txt01 {
  margin-bottom: 5px;
  font-size: 18px;
}

main .maincontents .contents .box01 .txt02 {
  margin-bottom: 15px;
  font-size: 14px;
}

main .maincontents .contents .box01 .graybox {
  padding: 30px;
  border: 1px solid #ccc;
  display: inline-block;
}

main .maincontents .contents .box01 .graybox img {
  max-width: 100%;
  display: block;
}

main .maincontents .contents .box01 .txt03 {
  padding-top: 10px;
  line-height: 200%;
  font-size: 12px;
  color: #D90000;
}

main .maincontents .contents .box01 .txt04 {
  margin-top: 50px;
  margin-bottom: 5px;
  font-size: 18px;
}

main .maincontents .contents .box01 .txt05 {
  margin-bottom: 20px;
  line-height: 200%;
  font-size: 14px;
}

main .maincontents .contents .box01 .txt06 {
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 14px;
}

main .maincontents .contents .box01 .txt07 {
  margin-top: 5px;
  line-height: 200%;
  font-size: 12px;
}

main .maincontents .contents .box01 .txt08 {
  font-size: 18px;
  margin-top: 50px;
  margin-bottom: 10px;
}

main .maincontents .contents .box01 .graybox02 {
  max-width: 500px;
  margin-bottom: 20px;
  padding: 30px;
  line-height: 200%;
  font-size: 14px;
  border: 1px solid #ccc;
}

main .maincontents .contents .box01 .txt09 {
  line-height: 200%;
  font-size: 12px;
  color: #D80000;
}

main .maincontents .contents .box01 .txt10 {
  margin-top: 50px;
  margin-bottom: 10px;
  font-size: 18px;
}

main .maincontents .contents .box01 .txt11 {
  line-height: 200%;
  font-size: 14px;
}

main .maincontents .contents .box02 .img03 {
  max-width: 100%;
  margin: 0 auto 30px;
  display: block;
}

main .maincontents .contents .box02 .txt01 {
  margin-bottom: 10px;
  line-height: 200%;
  font-size: 12px;
}

main .maincontents .contents .box02 .btn01 {
  margin-bottom: 30px;
  padding: 20px 50px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #777;
  border: 2px solid #ccc;
  display: inline-block;
}

main .maincontents .contents .box02 .txt02 {
  line-height: 200%;
  font-size: 12px;
}

main .maincontents .contents .box03 .txt01 {
  line-height: 200%;
  font-size: 14px;
}

main .maincontents .contents .box04 .txt01 {
  margin-bottom: 15px;
  line-height: 200%;
  font-size: 14px;
}

main .maincontents .contents .box04 .btn02 {
  margin-bottom: 40px;
  padding: 20px 50px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #777;
  border: 2px solid #ccc;
  display: inline-block;
}

main .maincontents .contents .box04 .float01 .img05 {
  width: 298px;
  display: block;
  float: left;
}

main .maincontents .contents .box04 .float01 .txt02 {
  width: calc(100% - 315px);
  line-height: 200%;
  float: right;
  font-size: 14px;
}

main .maincontents .contents .box05 {
  margin-bottom: 10px;
}

main .maincontents .contents .box05 dl dt {
  line-height: 200%;
  font-size: 14px;
  font-weight: bold;
  color: #de0000;
}

main .maincontents .contents .box05 dl dd {
  margin-bottom: 40px;
  line-height: 200%;
  font-size: 14px;
}

main .maincontents .contents .box06 .dl01 dt {
  line-height: 200%;
  font-size: 14px;
  font-weight: bold;
  color: #D80000;
}

main .maincontents .contents .box06 .dl01 dd {
  margin-bottom: 50px;
  font-size: 14px;
  line-height: 200%;
}

main .maincontents .contents .box06 .dl01 dd table tr td a {
  color: #777;
}

main .maincontents .contents .box06 .dl01 dd .dl02 dt {
  line-height: 200%;
  color: #777;
}

main .maincontents .contents .box06 .dl01 dd .dl02 dd {
  margin-bottom: 20px;
  padding-left: 15px;
}

/* ------------------------------
 main - width < $max-width-1
------------------------------ */
@media screen and (max-width: 1140px) {
  main .maincontents .contents .title {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 5px;
  }
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    padding-top: 20px;
  }
  main .maincontents .contents .title {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 3px;
  }
  main .maincontents .contents .img01 {
    max-width: 100%;
    margin-bottom: 50px;
    display: block;
  }
  main .maincontents .contents .sub_title {
    padding: 10px 0;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
  }
  main .maincontents .contents .sub_box {
    margin-bottom: 30px;
    padding: 15px;
  }
  main .maincontents .contents .box01 .txt01 {
    margin-bottom: 5px;
    font-size: 14px;
  }
  main .maincontents .contents .box01 .txt02 {
    margin-bottom: 15px;
    font-size: 12px;
  }
  main .maincontents .contents .box01 .graybox {
    padding: 15px;
    border: 1px solid #ccc;
    display: inline-block;
  }
  main .maincontents .contents .box01 .graybox img {
    max-width: 100%;
    display: block;
  }
  main .maincontents .contents .box01 .txt03 {
    padding-top: 10px;
    line-height: 180%;
    font-size: 10px;
    color: #D90000;
  }
  main .maincontents .contents .box01 .txt04 {
    margin-top: 30px;
    margin-bottom: 5px;
    font-size: 14px;
  }
  main .maincontents .contents .box01 .txt05 {
    margin-bottom: 20px;
    line-height: 180%;
    font-size: 12px;
  }
  main .maincontents .contents .box01 .txt06 {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 14px;
  }
  main .maincontents .contents .box01 .txt07 {
    margin-top: 5px;
    line-height: 180%;
    font-size: 12px;
  }
  main .maincontents .contents .box01 .txt08 {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 10px;
  }
  main .maincontents .contents .box01 .graybox02 {
    max-width: 500px;
    margin-bottom: 20px;
    padding: 10px;
    line-height: 180%;
    font-size: 12px;
    border: 1px solid #ccc;
  }
  main .maincontents .contents .box01 .txt09 {
    line-height: 180%;
    font-size: 10px;
    color: #D80000;
  }
  main .maincontents .contents .box01 .txt10 {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 16px;
  }
  main .maincontents .contents .box01 .txt11 {
    line-height: 180%;
    font-size: 12px;
  }
  main .maincontents .contents .box02 .img03 {
    max-width: 100%;
    margin: 0 auto 20px;
    display: block;
  }
  main .maincontents .contents .box02 .txt01 {
    margin-bottom: 10px;
    line-height: 180%;
    font-size: 10px;
  }
  main .maincontents .contents .box02 .btn01 {
    margin-bottom: 20px;
    padding: 15px 35px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #777;
    border: 2px solid #ccc;
    display: inline-block;
  }
  main .maincontents .contents .box02 .txt02 {
    line-height: 180%;
    font-size: 10px;
  }
  main .maincontents .contents .box03 .txt01 {
    line-height: 180%;
    font-size: 12px;
  }
  main .maincontents .contents .box04 .txt01 {
    margin-bottom: 35px;
    line-height: 180%;
    font-size: 14px;
  }
  main .maincontents .contents .box04 .btn02 {
    width: 250px;
    margin: 0 auto 40px;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #777;
    border: 2px solid #ccc;
    display: block;
  }
  main .maincontents .contents .box04 .float01 .img05 {
    width: 298px;
    max-width: 100%;
    margin: 0 auto 20px;
    display: block;
    float: none;
  }
  main .maincontents .contents .box04 .float01 .txt02 {
    width: 298px;
    max-width: 100%;
    margin: 0 auto;
    line-height: 180%;
    float: none;
    font-size: 12px;
  }
  main .maincontents .contents .box05 {
    margin-bottom: 10px;
  }
  main .maincontents .contents .box05 dl dt {
    line-height: 180%;
    font-size: 14px;
    font-weight: bold;
    color: #de0000;
  }
  main .maincontents .contents .box05 dl dd {
    margin-bottom: 30px;
    line-height: 180%;
    font-size: 12px;
  }
  main .maincontents .contents .box06 .dl01 dt {
    line-height: 180%;
    font-size: 14px;
    font-weight: bold;
    color: #D80000;
  }
  main .maincontents .contents .box06 .dl01 dd {
    margin-bottom: 30px;
    font-size: 12px;
    line-height: 180%;
  }
  main .maincontents .contents .box06 .dl01 dd table tr td a {
    color: #777;
  }
  main .maincontents .contents .box06 .dl01 dd .dl02 dt {
    line-height: 180%;
    color: #777;
  }
  main .maincontents .contents .box06 .dl01 dd .dl02 dd {
    margin-bottom: 20px;
    padding-left: 15px;
  }
}
